@font-face {
    font-family: 'rub';
    src: url('/css/fonts/rouble/roubles-webfont.eot');
    src: url('/css/fonts/rouble/roubles-webfont.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/rouble/roubles-webfont.woff') format('woff'),
    url('/css/fonts/rouble/roubles-webfont.ttf') format('truetype'),
    url('/css/fonts/rouble/roubles-webfont.svg#incomrubregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#Content {    
    min-height: 645px; 
    background-color: white;
	padding-bottom: 33px;
	padding: 20px;
    margin-left: 20px;
}

.rub {font: 0/0 a; text-shadow: none; color: transparent;}
.rub:before {content: "a"; color: #333; font: 14px/18px 'rub'; font-weight: normal; font-style: normal; margin-left: -2px;}
.rub.italic:before {content: "b";}
.rub.bold:before {content: "c";  }
.rub.italic.bold:before {content: "d";}
.rub.georgia:before {content: "e";}
.rub.georgia.italic:before {content: "f";}
.rub.georgia.bold:before {content: "g";}
.rub.georgia.italic.bold:before {content: "h";}



a {color:#034da2; text-decoration:underline; cursor:pointer;}
a:focus {outline:none;}
a:hover {text-decoration:none;}

a div, a span {cursor:pointer;}

.dotted {border-bottom:1px dotted; text-decoration:none; font-style:italic; line-height:120%;}
a.on, a.dotted:hover, a:hover .dotted {color:#000000;}

img {position:relative; vertical-align:bottom;}

.body-page {
	padding-left: 30px;
    padding-top: 18px;
}

#headdesc { 
	width: 327px; 
	width: 381px; 
	color: #0e417d;
	font-size: 16px; 
	padding-top: 25px 
}
#headdesc A:link {font-size: 16px; color: #0e417d text-decoration:none; }
#headdesc A:hover {font-size: 16px; color: #0e417d text-decoration:none; text-decoration:none;}
#headdesc A:visited {font-size: 16px; color: #0e417d text-decoration:none; text-decoration:none; }
#headdesc A:active {font-size: 16px; color: #0e417d text-decoration:none; text-decoration:none;}

body:before, body:after, section:before, section:after, figure:before, figure:after, .cf:before, .cf:after, p:before, p:after {content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
body:after, section:after, .cf:after, .clear {clear:both;}
.lte9 .cf {zoom:1;}

.zi10 {z-index:10;}
.zi9 {z-index:9;}
.zi8 {z-index:8;}
.zi7 {z-index:7;}
.zi6 {z-index:6;}
.zi5 {z-index:5;}
.zi4 {z-index:4;}
.zi3 {z-index:3;}
.zi2 {z-index:2;}
.zi1 {z-index:1;}
.zi0 {z-index:0;}

.cr3, .cr3 > img, .cr3 > input, footer, .btn_green, .btn_green > span, .btn_green > input, .btn_gray, .btn_gray > span, .btn_gray > input, .caroufredsel_wrapper, .for_table table {-moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}
.cr5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;  }
.cr16 {-moz-border-radius:16px; -webkit-border-radius:16px; -khtml-border-radius:16px; border-radius:16px;}
.cr3003 {-moz-border-radius:3px 0 0 3px; -webkit-border-radius:3px 0 0 3px; -khtml-border-radius:3px 0 0 3px; border-radius:3px 0 0 3px;}
.cr3300 {-moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0; -khtml-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0;}
.cr0033 {-moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; -khtml-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.cr0330 {-moz-border-radius:0 3px 3px 0; -webkit-border-radius:0 3px 3px 0; -khtml-border-radius:0 3px 3px 0; border-radius:0 3px 3px 0;}
.cr3030 {-moz-border-radius:3px 0 3px 0; -webkit-border-radius:3px 0 3px 0; -khtml-border-radius:3px 0 3px 0; border-radius:3px 0 3px 0;}
.cr0003 {-moz-border-radius:0 0 0 3px; -webkit-border-radius:0 0 0 3px; -khtml-border-radius:0 0 0 3px; border-radius:0 0 0 3px;}
.cr6 {-moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px;}

.gr_gray_pr, .btn_gray, .gray_check label, .load_file .file_button, input.gr_gray {background:#fdfdfe; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfe), to(#c1c3c7)); background:-webkit-linear-gradient(#fdfdfe, #c1c3c7); background:-moz-linear-gradient(#fdfdfe, #c1c3c7); background:-ms-linear-gradient(#fdfdfe, #c1c3c7); background:-o-linear-gradient(#fdfdfe, #c1c3c7); background:linear-gradient(#fdfdfe, #c1c3c7); -pie-background:linear-gradient(#fdfdfe, #c1c3c7);}

.gr_gray_obr, .btn_gray:hover, .gray_check label:hover, .load_file .file_button:hover, input.gr_gray:hover {background:#c1c3c7!important; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#c1c3c7), to(#fdfdfe))!important; background:-webkit-linear-gradient(#c1c3c7, #fdfdfe)!important; background:-moz-linear-gradient(#c1c3c7, #fdfdfe)!important; background:-ms-linear-gradient(#c1c3c7, #fdfdfe)!important; background:-o-linear-gradient(#c1c3c7, #fdfdfe)!important; background:linear-gradient(#c1c3c7, #fdfdfe)!important; -pie-background:linear-gradient(#c1c3c7, #fdfdfe)!important;}

.gr_dblue_pr {background:#055cac; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#055cac), to(#023f93)); background:-webkit-linear-gradient(#055cac, #023f93); background:-moz-linear-gradient(#055cac, #023f93); background:-ms-linear-gradient(#055cac, #023f93); background:-o-linear-gradient(#055cac, #023f93); background:linear-gradient(#055cac, #023f93); -pie-background:linear-gradient(#055cac, #023f93);}

.gr_dblue_obr, .for_nav, .for_table table thead tr td, .perekl > a.on, .perekl > a:hover {background:#023f93; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#023f93), to(#055cac)); background:-webkit-linear-gradient(#023f93, #055cac); background:-moz-linear-gradient(#023f93, #055cac); background:-ms-linear-gradient(#023f93, #055cac); background:-o-linear-gradient(#023f93, #055cac); background:linear-gradient(#023f93, #055cac); -pie-background:linear-gradient(#023f93, #055cac);}

.gr_lblue_pr, .notie .for_nav nav > ul > li:hover > a {background:#5589c6; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#5589c6), to(#2775cc)); background:-webkit-linear-gradient(#5589c6, #2775cc); background:-moz-linear-gradient(#5589c6, #2775cc); background:-ms-linear-gradient(#5589c6, #2775cc); background:-o-linear-gradient(#5589c6, #2775cc); background:linear-gradient(#5589c6, #2775cc); -pie-background:linear-gradient(#5589c6, #2775cc);}

.gr_blue_pr, .notie .for_nav nav > ul > li > a.on, .filtr .submit input {background:#7bbcf5; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#7bbcf5), to(#4a8fed)); background:-webkit-linear-gradient(#7bbcf5, #4a8fed); background:-moz-linear-gradient(#7bbcf5, #4a8fed); background:-ms-linear-gradient(#7bbcf5, #4a8fed); background:-o-linear-gradient(#7bbcf5, #4a8fed); background:linear-gradient(#7bbcf5, #4a8fed); -pie-background:linear-gradient(#7bbcf5, #4a8fed);}

.gr_blue_obr, .filtr .submit input:hover, .filtr .place a:hover, .gray_check label.on {background:#4a8fed; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#4a8fed), to(#7bbcf5)); background:-webkit-linear-gradient(#4a8fed, #7bbcf5); background:-moz-linear-gradient(#4a8fed, #7bbcf5); background:-ms-linear-gradient(#4a8fed, #7bbcf5); background:-o-linear-gradient(#4a8fed, #7bbcf5); background:linear-gradient(#4a8fed, #7bbcf5); -pie-background:linear-gradient(#4a8fed, #7bbcf5);}

.gr_lgreen_pr, .btn_green, .servlinks a.servbl:hover {background:#b1ce3b; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#b1ce3b), to(#7dae23)); background:-webkit-linear-gradient(#b1ce3b, #7dae23); background:-moz-linear-gradient(#b1ce3b, #7dae23); background:-ms-linear-gradient(#b1ce3b, #7dae23); background:-o-linear-gradient(#b1ce3b, #7dae23); background:linear-gradient(#b1ce3b, #7dae23); -pie-background:linear-gradient(#b1ce3b, #7dae23);}

.gr_lgreen_obr, .btn_green:hover {background:#7dae23; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#7dae23), to(#b1ce3b)); background:-webkit-linear-gradient(#7dae23, #b1ce3b); background:-moz-linear-gradient(#7dae23, #b1ce3b); background:-ms-linear-gradient(#7dae23, #b1ce3b); background:-o-linear-gradient(#7dae23, #b1ce3b); background:linear-gradient(#7dae23, #b1ce3b); -pie-background:linear-gradient(#7dae23, #b1ce3b); }

.gr_dgreen_pr {background:#8bad18; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#8bad18), to(#54770e)); background:-webkit-linear-gradient(#8bad18, #54770e); background:-moz-linear-gradient(#8bad18, #54770e); background:-ms-linear-gradient(#8bad18, #54770e); background:-o-linear-gradient(#8bad18, #54770e); background:linear-gradient(#8bad18, #54770e); -pie-background:linear-gradient(#8bad18, #54770e);}

.gr_orange_pr {background:#e39c09; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e39c09), to(#d05e05)); background:-webkit-linear-gradient(#e39c09, #d05e05); background:-moz-linear-gradient(#e39c09, #d05e05); background:-ms-linear-gradient(#e39c09, #d05e05); background:-o-linear-gradient(#e39c09, #d05e05); background:linear-gradient(#e39c09, #d05e05); -pie-background:linear-gradient(#e39c09, #d05e05);}
.gr_red_pr {background:#d60b0b; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#d60b0b), to(#ba0707)); background:-webkit-linear-gradient(#d60b0b, #ba0707); background:-moz-linear-gradient(#d60b0b, #ba0707); background:-ms-linear-gradient(#d60b0b, #ba0707); background:-o-linear-gradient(#d60b0b, #ba0707); background:linear-gradient(#d60b0b, #ba0707); -pie-background:linear-gradient(#d60b0b, #ba0707);}
.gr_green_dop {background:#afcd3a; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#afcd3a), to(#81b025)); background:-moz-linear-gradient(#afcd3a, #81b025); background:-o-linear-gradient(#afcd3a, #81b025); background:linear-gradient(#afcd3a, #81b025); -pie-background:linear-gradient(#afcd3a, #81b025); behavior:url(PIE.htc);}
.gr_blue_dop, .filtr .submit_mini {background:#7fbef5; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#7fbef5), to(#5093ee)); background:-moz-linear-gradient(#7fbef5, #5093ee); background:-o-linear-gradient(#7fbef5, #5093ee); background:linear-gradient(#7fbef5, #5093ee); -pie-background:linear-gradient(#7fbef5, #5093ee); behavior:url(PIE.htc);}
.gr_blue_dop, .filtr .submit_mini:hover {background:#5093ee; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#5093ee), to(#7fbef5)); background:-moz-linear-gradient(#5093ee, #7fbef5); background:-o-linear-gradient(#5093ee, #7fbef5); background:linear-gradient(#5093ee, #7fbef5); -pie-background:linear-gradient(#5093ee, #7fbef5); behavior:url(PIE.htc);}

.lte9 .cr3 > input, .lte9 .cr3 > img, .gray_check label, .lte9 .btn_green, .lte9 .btn_green > span, .lte9 .btn_green > input, .lte9 .btn_gray, .lte9 .btn_gray > span, .lte9 .btn_gray > input, .lte9 .caroufredsel_wrapper, .lte9 .for_table table,
.lte9 .cr3003, .lte9 .cr3300, .lte9 .cr0033, .lte9 .cr0330, .lte9 .cr3030, .lte9 .cr0003, .lte9 .cr6, .lte9 .cr16,
.lte9 input.gr_gray,
.lte9 .gr_dblue_pr, .lte9 .gr_dblue_obr, .lte9 .gr_blue_pr, .lte9 .gr_blue_obr, .lte9 .gr_lgreen_pr, .lte9 .gr_lgreen_obr, .lte9 .gr_dgreen_pr, .lte9 .gr_gray_pr, .lte9 .gr_gray_obr, .lte9 .gr_orange_pr, .lte9 .gr_red_pr, .lte9 .gr_green_dop, .lte9 .gr_blue_dop, .lte9 .filtr .submit_mini,
.lte9 .for_table table thead tr td, .lte9 .filtr .place a .fon, .lte9 .filtr .submit input, .lte9 .gray_check label.on
{behavior:url(/PIE.htc);}

.table-cell {display:table-cell; vertical-align:middle;}
.ie7 .table-cell > div {display:inline-block; vertical-align:middle;}
.ie7 .table-cell > div, .table-cell > .va_block {display:inline;}
.ie7 .va_block {display:inline-block; vertical-align:middle; width:0px; height:100%;}



.main_in {position:relative; width:960px; padding:0 60px 398px; margin:auto; z-index:1;}
.ie7 .main_in {padding-bottom:100px;}

.for_nav {position:relative; height:44px; z-index:5000; display: block; }
.for_nav nav {position:relative; display:inline-block; float:left; z-index:50;}
.for_nav nav > ul {display:inline-block;}
.for_nav nav > ul > li {display:block; float:left; padding-left: 20px;}
.for_nav nav > ul > li:last-child {display:block; float:right!important;}
.for_nav nav > ul > li:last-child > a {padding: 0 24px 0 18px;}
.for_nav nav > ul > li > a {display:block; line-height:44px; position:relative; font-size:18px; padding: 0 19px 0 18px; height:44px; 
color:#ffffff !important; text-decoration:none; text-shadow:1px 1px 1px #09508b; background:none;}

.ie .for_nav nav > ul > li:hover > a {background:url(../images/fon_top_menu2.png) no-repeat -4px 0;}
.ie .for_nav nav > ul > li > a.on {background:url(../images/fon_top_menu.png) no-repeat -4px 0;}
.for_nav nav > ul > li:hover > a {
    background: #cbdaef;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#023f93), to(#055cac));
    background: -webkit-linear-gradient(#023f93, #055cac);
    background: -moz-linear-gradient(#023f93, #055cac);
    background: -ms-linear-gradient(#023f93, #055cac);
    background: -o-linear-gradient(#023f93, #055cac);
    background: linear-gradient(#71aaf3, #055cac);
    -pie-background: linear-gradient(#aec9ef, #055cac);
}
.for_nav nav > ul > li.first > a.on, .for_nav nav > ul > li.first:hover > a {border-radius:3px 0 0 3px; -moz-border-radius:3px 0 0 3px; -webkit-border-radius:3px 0 0 3px; behavior:url(PIE.htc);}

.ie .for_nav nav > ul > li.first:hover > a {position:relative; background:url(../images/fon_top_menu2.png) no-repeat 0 0;}
.ie .for_nav nav > ul > li.first > a.on {position:relative; background:url(../images/fon_top_menu.png) no-repeat 0 0;}

.for_nav nav > ul > li > .vspl_menu {display:none;}
.for_nav nav > ul > li:hover > .vspl_menu {display:block;}
.for_nav nav .vspl_menu {position:absolute; left:0; top:44px; padding:6px 0 0 0; width:auto;}
.for_nav nav .vspl_menu .menu_second {position:relative; border:1px solid #055aab; background-color:#fff; padding:19px 0 30px 32px; margin-top:2px; font-weight: bold;}
.for_nav nav .vspl_menu .menu_second > .str {display:block; position:absolute; top:-7px; left:74px; width:0; height:0; border-left:7px solid transparent; border-right:7px solid transparent; border-bottom:7px solid #055aab;}
.for_nav nav .vspl_menu .menu_second > .str > span {display:block; position:absolute; top:1px; left:-7px; width:0; height:0; border-left:7px solid transparent; border-right:7px solid transparent; border-bottom:7px solid #f9f9f9;}
.for_nav nav .vspl_menu .menu_second .column {float:left; margin:0 32px 0 0; /* width:190px; */}
.for_nav nav .vspl_menu .menu_second span.name {display:inline-block; margin:10px 0; font-family:Georgia, serif; font-size:20px; color:#034da2;}
.for_nav nav .vspl_menu .menu_second ul + span.name {margin-top:38px;}
.for_nav nav .vspl_menu .menu_second ul li {display:block;}
.for_nav nav .vspl_menu .menu_second ul li a {display:inline-block; margin:6px 0 0 0; font-family:"Trebuchet MS", Helvetica, sans-serif; font-size:14px; /* font-style:italic; */ line-height:20px;}
.for_nav nav .vspl_menu .menu_second ul li a.big {font-size:16px; font-weight:bold;}
.for_nav nav .vspl_menu .menu_second .for_tizer {/* width:180px; */ position:absolute; top:33px; right:34px; z-index:5;}
.for_nav nav .vspl_menu .menu_second .for_tizer .tizer_menu {float:right; border:1px solid #e0e0e0; background:#ffffff; font-style:italic;}
.for_nav nav .vspl_menu .menu_second .for_tizer .tizer_menu > div {margin:14px; text-align:center;}
.for_nav nav .vspl_menu .menu_second .for_tizer .tizer_menu > div .text {clear:both; margin-top:10px; line-height:18px;}
.for_nav nav .vspl_menu .menu_second .for_tizer .tizer_menu > div .text b {font-size: 16px; padding: 0 0 2px;}
.for_nav .head_search {position:relative; width:210px; float:right; height:24px; margin:10px 11px 0 0;}
.for_nav .head_search .for_input {float:left; padding:0; width:176px; height:22px; background:#ffffff; border:1px solid #73849a; border-right:0;}
.for_nav .head_search input[type="text"] {vertical-align:right; width:98%; height:22px; margin:0 6px;}
.for_nav .head_search input[type="submit"] {background:url(../images/background_img_1.png) -69px -147px no-repeat; cursor:pointer; width:31px; height:24px; border:0; float:left;}
.for_nav .head_search input[type="submit"]:hover {background-position:-69px -171px;}


/* -------- */
*{padding: 0em;margin: 0em;}
//* {border: 1px solid red} */
h1 { font-size: .83em; }
strong,
b { font-weight: bolder; }
A:link {font-size: 13px;/*color: #ffffff;*/text-decoration:none;}
A:hover {font-size: 13px;/*color: #ffffff; */text-decoration:underline;}
A:visited {font-size: 13px; /*color: #ffffff;*/ text-decoration:none;}
A:active {font-size: 13px;/*color: #ffffff;*/ text-decoration:underline;}

#HotDeals { padding-left: 30px; padding-top: 42px; }
#HotDeals A:link {font-size: 10px;color: #ffffff; font-weight: normal; text-decoration:none;}
#HotDeals A:hover {font-size: 10px;color: #ffffff; font-weight: normal; text-decoration:none;}
#HotDeals A:visited {font-size: 10px;color: #ffffff; font-weight: normal; text-decoration:none;}
#HotDeals A:active {font-size: 10px;color: #ffffff; font-weight: normal; text-decoration:none;}

/* BODY {padding: 0; margin: 0 auto 0 auto; background-color: #ffffff; color:#333333; font-family: Verdana; width: 970px} */
#body-cnt { padding: 0; margin: 0 auto 0 auto; }
.Top { height:105px; margin: 5px 0 0 0; display: block; } 
.TopLeftSide { width:auto; height:auto; float:left; padding-top: 16px; /* padding-top: 40px; */}
.TopRightSide { float: right; width: auto; height: auto; /* margin: 40px 0 0 0; */ text-align: right; font-size: 20px; color: #808080; /*border: 4px solid #808080; border-radius: 10px; */ padding: 4px;}
/*.TopRightSide { float:right; width:auto; height:auto; margin:40px 0 0 0; text-align:right; font-size: 25px; color: #000000;}
/*
.TopMenu { width:100%; height:40px; background-color: #ebebeb; }
*/
.SepMenu {
 margin-left: 27px;
 margin-right: 27px;
}

.TopMenu {
 height: 20px;
 background-color: #ebebeb;
 padding: 10px;
 padding-left: 30px;
 border: 0px solid #ebebeb;
 border-radius: 10px;
}
/*.Telephone { font-size: 25px; color: #000000; }*/
.Title { font-size: 21px;color: #9bcada; }
.Title_News A:link {font-size: 18px;color: #9bcada;text-decoration:none;}
.Title_News A:hover {font-size: 18px;color: #9bcada; text-decoration:underline;}
.Title_News A:visited {font-size: 18px;color: #9bcada; text-decoration:none;}
.Title_News A:active {font-size: 18px;color: #9bcada; text-decoration:underline;}
.FText_News { font-size: 12px;color: #919191; }
#headC { font-size: 24px; }
.MText { font-size: 13px; color: #0E0D0D; }
.TMenu { color: #666666; font-size:13px; }
.TMenu A:link {font-size: 13px;color: #666666;text-decoration:none;}
.TMenu A:hover {font-size: 13px;color: #666666; text-decoration:underline;}
.TMenu A:visited {font-size: 13px;color: #666666; text-decoration:none;}
.TMenu A:active {font-size: 13px;color: #666666; text-decoration:underline;}
.Main { width:100%; height:auto; margin:30px 0 0 0; }
.LeftSide { float:left; width:260px; margin:0 0 30px 0; }
.RightSide { float:right; width: 690px; }
.RightSide A:link {text-decoration: none; color: #666666; font-weight: bold;}
.RightSide A:visited {text-decoration: none; color: #666666; font-weight: bold;}
.RightSide A:active {text-decoration: none; color: #666666; font-weight: bold; }
.RightSide A:hover {text-decoration: underline; font-weight: bold; color: #666666}
.PageSelector { margin:20px 0 0 0; height:25px; padding-bottom: 32px; margin-bottom: 13px;/*width:690px;*/ /* background-color:#cccccc; */ text-align:center; /*color: #FFFFFF;*/ padding:5px 0 0 0; }
.Categories { width:auto; margin:20px 0 30px 20px; }
.Categories span { font-size: 12px;	font-weight: bold;color: #0E0D0D; line-height:30px;}
.Categories span A:link {font-size: 12px; font-weight: bold;color: #0E0D0D;line-height:30px;text-decoration:none;}
.Categories span A:hover {font-size: 12px; font-weight: bold;color: #0E0D0D;line-height:30px;text-decoration:none;}
.Categories span A:visited {font-size: 12px; font-weight: bold;color: #0E0D0D;line-height:30px;text-decoration:none;}
.Categories span A:active {font-size: 12px; font-weight: bold;color: #808080;line-height:30px;text-decoration:none;}
#News { width:220px; color: #919191; height: auto; margin:0; background-color:#f0f0f0; padding:20px;}
#Clean { clear:both; /*min-height: 190px;  height:30px; background-color:#FFFFFF; */ }
.FText {font-size: 11px; color:#302c2e;}
.FText A:link {font-size: 11px;color: #302c2e;text-decoration:none;}
.FText A:hover {font-size: 11px;color: #302c2e; text-decoration:underline;}
.FText A:visited {font-size: 11px;color: #302c2e; text-decoration:none;}
.FText A:active {font-size: 11px;color: #302c2e; text-decoration:underline;}
.HDesc { width:auto; background-color:#ebebeb; margin:30px 0 0 0; padding:3px 10px 3px 10px; }
.Rounding { border: 0px solid #ebebeb; border-radius: 10px; box-shadow: 0 0 5px #40310a; }
.Hot { font-size: 10px; color: #666666; text-align: center; padding-top: 10px; height: 100px; }
.HotInfo { width: 180px; height: 50px; background: url('/images/tr-bg.png'); display: none; position: absolute; font-size: 10px; border-radius: 10px; }
.Footer { 
	/* width:1005; height:55px; background-color:#65696e; text-align:center; padding:20px;  */
	/* background-color: #464d56; */
    text-align: center;
    /*position: absolute; */
	border-radius: 3px;
    width: 100%;
    right: 0px;
    padding-top: 5px;
    height: auto;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#023f93), to(#055cac));
    background: -webkit-linear-gradient(#023f93, #055cac);
    background: -moz-linear-gradient(#023f93, #055cac);
    background: -ms-linear-gradient(#023f93, #055cac);
    background: -o-linear-gradient(#023f93, #055cac);
    background: linear-gradient(#023f93, #055cac);
    -pie-background: linear-gradient(#023f93, #055cac);	
	/* display: none; */
}
.Footer p {font-size: 11px;color: #cccccc;}
.Footer p  A:link {font-size: 11px;color: #cccccc;text-decoration:none;}
.Footer p  A:hover {font-size: 11px;color: #cccccc; text-decoration:underline;}
.Footer p  A:visited {font-size: 11px;color: #cccccc; text-decoration:none;}
.Footer p  A:active {font-size: 11px;color: #cccccc; text-decoration:underline;}


.text2 {font-size: 24px;color: #999999;}
.text4 {font-size: 24px;}
.text5 {font-size: 21px;color: #9bcada;}
.footer2 {font-size: 11px;color: #999999;}

.carousel{ float:left; }
.carousel li{ margin:2px; }

/* Кнопки */

.vermut_button {
	display: inline-block;
	overflow: hidden;
	padding: 10px 30px;	
	margin: 20px;
	text-align: center;
	font-size: 14pt;
	font-family: arial;
}

.button_1 {
	color: #111;
    text-decoration: none; /* Убираем подчеркивание ссылки */
    background: #fd970b; /* Цвет фона кнопки по умолчанию */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb319', endColorstr='#ff8000'); /* Градиент кнопки */
    background: -webkit-gradient(linear, left top, left bottom, from(#fbb319), to(#ff8000)); /* Градиент кнопки */
    background: -moz-linear-gradient(top,  #fbb319,  #ff8000); /* Градиент кнопки */
    background: gradient(linear, top,  #fbb319,  #ff8000); /* Градиент кнопки */
    border: 1px solid #ff8000; /* Обводка кнопки */
}

.button_2 {
	color: #fff;
    text-decoration: none; /* Убираем подчеркивание ссылки */
    background: #0bba0c; /* Цвет фона кнопки по умолчанию */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#13d10f', endColorstr='#02a009'); /* Градиент кнопки */
    background: -webkit-gradient(linear, left top, left bottom, from(#13d10f), to(#02a009)); /* Градиент кнопки */
    background: -moz-linear-gradient(top,  #13d10f,  #02a009); /* Градиент кнопки */
    background: gradient(linear, top,  #13d10f,  #02a009); /* Градиент кнопки */
    border: 1px solid #028c1f; /* Обводка кнопки */
}

.button_3 {
	color: #a7e0ff;
    text-decoration: none; /* Убираем подчеркивание ссылки */
    background: #0973bb; /* Цвет фона кнопки по умолчанию */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f97d0', endColorstr='#0454a8'); /* Градиент кнопки */
    background: -webkit-gradient(linear, left top, left bottom, from(#0f97d0), to(#0454a8)); /* Градиент кнопки */
    background: -moz-linear-gradient(top,  #0f97d0,  #0454a8); /* Градиент кнопки */
    background: gradient(linear, top,  #0f97d0,  #0454a8); /* Градиент кнопки */
    border: 1px solid #0454a8; /* Обводка кнопки */
}

.button_b {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	khtml-border-radius: 4px;
}

.button_v {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	khtml-border-radius: 20px;
}

ol{
	list-style-position: inside;
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:3;
	list-style-type:decimal;
	height:200px;
}
.uppermenu {
	
	position: relative;
	/* width: 350px; */ 
	height: 120px;
	padding: 4px;
	background: #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: #7F7F7F solid 1px;
}

.uppermenu:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 11px 15px;
	border-color: #FFFFFF transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -15px;
	left: 37px;
}

.uppermenu:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 11px 15px;
	border-color: #7F7F7F transparent;
	display: block;
	width: 0;
	z-index: 0;
	top: -16px;
	left: 37px;
}

#nav{
	float:left;
	width:100%;
	list-style:none;
	margin-bottom:10px;
    background-color: #ebebeb;
    padding: 10px;
    padding-left: 30px;
    border: 0px solid #ebebeb;
    border-radius: 10px;
}

#nav li{
	float:left;
	position:relative;
	display:block;
	z-index: 1000;
}

#nav li a{
	display:block;
	padding:5px;
	font-size: 13px;
    color: #666666;
    text-decoration: none;
}

#nav ul{
	list-style:none;
	position:absolute;
	
	opacity:0; 
	-webkit-transition:0.25s linear opacity;
}
#nav ul li{
	padding-top:1px;
	float:none;
}
#nav ul a{
	white-space:nowrap; 
	display:block;
}
#nav li:hover ul{
	left:0; 
	opacity:1;
}
#nav li:hover a{ 
	 background:#ebebeb;; 
	text-decoration:underline;
}
#nav li:hover ul a{ 
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ 
	text-decoration:underline;
}

.tSeparator {
	border-right: 1px solid #666;
    padding: 0 20px;
}
.tPadding {
    padding: 0 20px;
}

.bl_carousel_wrap .h2 {font-size: 33px; font-family: Georgia, serif; font-weight: bold;}
.bl_carousel_wrap .h2 a {color: #373737;  text-decoration: none;}
.bl_carousel_wrap .h2 a:hover {color: #034da2}
.bl_carousel_wrap {position: relative; border: 1px solid #c5d5e8; padding: 34px 39px; margin: 40px 0 0; overflow: visible;}
.bl_carousel_wrap p {padding-top: 10px!important;}
.bl_carousel_wrap .jcarousel-control-prev,
.bl_carousel_wrap .jcarousel-control-next {position: absolute; width: 36px; height: 60px; left: -58px; top: 72px; background: url(/images/bg_img.png) -288px -235px no-repeat; text-indent: 9999px; overflow: hidden; border: 1px solid #c5d5e8; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; behavior:url(/PIE.htc);}
.bl_carousel_wrap .jcarousel-control-next {background-position: -318px -235px;left: auto; right: -58px;}

.bl_carousel_wrap .jcarousel-control-prev:before,
.bl_carousel_wrap .jcarousel-control-next:before {content: ""; width: 36px; height: 60px; background: #fbfbfb url(/images/bg_img.png) -288px -235px no-repeat;  display: block;}
.bl_carousel_wrap .jcarousel-control-next:before {background-position: -318px -235px;}
.bl_carousel_wrap .jcarousel-control-next:before {background-position: -317px -244px;}
.bl_carousel_wrap .jcarousel-control-prev:before {background-position: -276px -244px}
.bl_carousel_wrap .jcarousel-control-prev:hover:before,
.bl_carousel_wrap .jcarousel-control-next:hover:before {background-color: #fff}

.bl_carousel_wrap .h2 a#subscribe {border-bottom: 1px dotted!important;font-size: 16px!important;color:#ff9000!important;cursor: pointer;margin-left: 25px!important;font-style:italic;}

.bl_carousel_inner {overflow: visible; position: relative;}
.bl_carousel {position: relative; overflow: hidden; padding: 24px 0 0 0;}
.bl_carousel ul {width: 20000em; position: relative; list-style: none; margin: 0; padding: 0;}
.bl_carousel li {float: left; background: none; padding: 0}
.bl_carousel .item {width: 205px; padding: 0 20px 0 0;}
.bl_carousel .item.last {padding: 0!important}
.bl_carousel img {border: 1px solid #e1e1e1; margin: 0 0 5px;}
.bl_carousel a {color: #0c4da2}
.bl_carousel .addr,
.bl_carousel .text {display: block; padding: 5px 0; font-style: italic; line-height: 18px}
.price {font-size: 18px}
.price .rub:before {font-size: 18px; color:#ff0505}
.price { color:#ff0505 }
.bl_carousel .date {display: block; font-size: 12px; color: #373737; padding: 8px 0 0}
.bl_carousel p {padding: 2px 0 0; line-height: 18px;}

.bl_carousel_wrap { background:#ffffff; }
.bl_carousel_wrap .pics3 .item {width: 273px; padding: 0 30px 0 0;}
.bl_carousel_wrap .pics3 .jcarousel-control-prev,
.bl_carousel_wrap .pics3 .jcarousel-control-next {top:94px}

.poster_item {
	display:inline-block;   
	position:relative;
 
}
.poster_item span {
	display: inline-block;
    position: absolute;
    top: 7px;
    left: 0px;
    color: #FFF;
    background-color: rgba(230, 4, 4, 0.76);
    padding: 5px 20px;
    font-weight: bold;
}
.cff {
	margin-bottom: 10px; 
	border: 1px solid rgba(20, 52, 210, 0.25); 
	height: 152px;
}
.item-price {
	padding-top: 9px;
	font-size: 17px;
	float: left;
	color: #292020;
}
.item-title {
	padding-top: 10px;
	padding-bottom: 5px;
	font-weight: bold;
}
.item-title a {
	color: rgb(2, 73, 173); 
	font-size: 15px;	
}
.poster_item {
	display: inline-block;
	position: relative;
	float: left;
	margin-right: 20px;
}
.poster_item img { 
	width: 200px; height: 150px;
	border: 1px solid #E1E1E1;
}
nav ul.paging, nav ul.paging li {
	margin:0;
	padding:0;
	list-style:none;
}

nav ul.paging{
	margin:10px 0;
}

nav ul.paging li a {
	position: relative;
	float: left;
	padding: 5px 10px;
	color: #0275d8;
	text-decoration: none;
	cursor: pointer;
	margin-right: 3px;
	font-size: 25px;
	font-weight: bold;		
}

nav ul.paging li a:focus, nav ul.paging li a:hover, nav ul.paging li a.active {
	background-color: #7fbef5;
	color: #014c8c;
	border-color: #5375d8;
}
#Content { 
	min-height: 645px; 
}
.desc_item { padding-right: 16px; text-align: justify; }


.bl_carousel_wrap {
	position: relative;
	border: 1px solid #c5d5e8;
	padding: 34px 39px;
	margin: 40px 0 0;
	overflow: visible;
}


